@charset"Shift_JIS";

/*---------[default]---------*/
/* DODA4.1
dl, dt, dd, li, h1, h2, h3, h4, h5, h6, form, input {
margin: 0px;
padding: 0px;
}

ul {
margin: 0px;
padding: 0px;
list-style-type: none;
}
*/
img {border: 0px;} 

/*---------[BODY]---------*/
/* body#r52_body_style0001{
  DODA4.1
	color: #222222;
    margin: 0px;
	font-family: "MS PGothic","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3";
	text-align:center;
	padding: 0px;
	background-color: #F5F5F5;
}
*/
/*#r52_body_style0001 p{
  DODA4.1
	margin: 0px;
	padding: 0px;

}
*/


/*---------[BACKGROUND]---------*/
#r52_bg_style0001 { /* 20101025 */
  margin: 0px auto;
	width:964px;
	background: url(../img_cmn/bg_r52_cmn_0001.gif) repeat-y top;
	padding: 0px;
}
#r52_bg_style0001_1 { /* 20101025 */
  margin: 0px auto;
	width:964px;
	background: url(../img_cmn/bg_r52_cmn_0001.gif) repeat-y top;
	padding: 0px;
}


/*---------[DEFAULT_LINK]---------
A:link { color:#006699; text-decoration: underline; }
A:visited { color:#006699; text-decoration: underline; } 
A:hover { color:#04058B; text-decoration: underline; }
A:active { color:#04058B; text-decoration: underline; }
*/

/*---------[DEFAULT_COLOR]---------*/
.WHITE { color:#FFFFFF; }
.BLACK { color:#000000; }
.inteBLUE { color:#0A50A1; }
.RED { color:#FF0000; }
.GRAY1 { color:#CCCCCC; }
.GRAY2 { color:#999999; }
.GRAY4 { color:#666666; }
.NAVY2 { color:#0A0F63; }


/*---------[DEFAULT_FONTSIZE]---------*/
.fontS {font-size:x-small; line-height:1.3;}
.fontM {font-size:small; line-height:1.5;}
.fontMn {font-size:small; line-height:1.2;}
.fontMm {font-size:small; line-height:1.3;}
.fontL {font-size:medium;}
.fontLL {font-size:large;}
.fontXL {font-size:x-large;}

/*---------[HEADER]---------*/
/*BG*/
#r52_header_style0001 {
	width:964px; /* 念のため */
	background: url(../img_cmn/bg_r52_cmn_0002.gif) no-repeat top;
	margin: 0px;
	padding: 16px 0px 0px;
}
#r52_header_style0001_1 {/*20101025*/
	width:964px;
	background: url(../img_cmn/bg_r52_cmn_0002.gif) no-repeat top;
	margin: 0px;
	padding: 27px 0px 0px;
	text-align:left;
	position:relative;
}

/*LOGO*/
div.r52_logo_style0001 {
	width:150px;
	text-align: left;
	margin-bottom: 11px;
	margin-top: 2px;
	margin-left:8px;
}
div.r52_logo_style0001_1 {/* 20101025 */
	width:155px;
	text-align: left;
	float:left;
	padding:16px 0 27px 37px;
}

#r52_header_style0001 .fontM {
	font-size:75%;
}

div.r52_logo_style0001_1Slo { /* スローガン付ロゴ */
width:155px;
text-align: left;
float:left;
padding:8px 0 17px 37px;
}

#r52_header_style0001_1 .fontM {/* 20101025 */
	padding-top:22px;
	font-size:75%;
	float:left;
}

#r52_header_style0001_1 .Slo { /* スローガン付ロゴ */ 
padding-top:30px;
}



#r52_header_style0001 .fontS {
	font-size:x-small;
}
#r52_header_style0001_1 .fontS {/* 20101025 */
	padding-top:16px;
	font-size:x-small;
	float:left;
}



#r52_header_style0001_1 #logo-inte {/* 20101025 */
	float:right;
	width:150px;
	padding-right:38px;
}

#r52_header_style0001_1 #logo-inte_ENG {/* 20130401 */
	width:150px;
	padding-right:38px;
	position:absolute;
	top:0px;
	right:3px;
}
#r52_header_style0001_1 #utility-navi {/* 20101025 */
	position:absolute;
	top:60px;
	left:705px;
	width:225px;
}
#r52_header_style0001_1 #utility-navi li {/* 20101025 */
	float:left;
	padding:0 12px 0 12px;
	margin:0;
	border-right:1px solid #D5D5D5;
	line-height:100%;
	height:12px;
	overflow:hidden;
}
#r52_header_style0001_1 #utility-navi li img {/* 20101025 */
	padding:0;
	margin:0;
	vertical-align:top;
}
#r52_header_style0001_1 #utility-navi li.last {/* 20101025 */
 border-right:none;
 padding-right:0;
 	height:19px;
}

#r52_header_style0001_1 div.header_line{/* takagi */
	text-align:center;
}

/*GLOBAL_NAVIGATION*/
#r52_gnv_style0001 {
	padding:0;
	margin: 15px 0px 0px;
	}


#r52_gnv_style0001 ul{
	margin:0px;
	padding:0px;
}

#r52_gnv_style0001 li{
	list-style-position: outside;
	list-style-type: none;
	float: left;
}
#r52_header_style0001_1 #r52_gnv_style0001_1 { /* 20101025 */
	width:950px;
	height:31px;
	margin:0 auto 0;
	background:url(../img_cmn/gnvs_bg.gif) repeat-x 0 0;
	text-align:center;
}
#r52_header_style0001_1 #r52_gnv_style0001_1 li {/* 20101025 */
	display:inline;
	margin:0;
	padding:0;
	height:31px;
}


#r52_header_style0001_1 div.header_line{  /* takagi */
	text-align:center; 
}


/*---------[FOOTER]---------*/
#r52_footer_style0001 {
	/*width:950px; 20101025*/
	background: url(../img_cmn/bg_r52_cmn_0003.gif) no-repeat bottom;
	margin: 0px;
	padding-bottom: 30px;
}

/*PAGETOP*/
#r52_pagetop_style0001{
	width:888px;
	margin: 0px auto 5px;
	text-align: right;
	font-size:small;
}

/*FOOTER_NAVIGATION*/
#r52_footnavi_style0001{
	width:888px;
	margin: 10px auto 7px;
}

#r52_footnavi_style0001 th.r52_footnavi_style0002{
	width:188px;
	text-align: left;
}

#r52_footnavi_style0001 td.r52_footnavi_style0003{
	width:700px;
	text-align: left;
	font-size:x-small;
}

#r52_footnavi_style0004{
	width:888px;
	margin: 8px auto 8px;
}

#r52_footnavi_style0005{
	width:888px;
	margin: 8px auto 8px;
	text-align: left;
}

#r52_footnavi_style0005 h3.r52_footnavi_style0006{
margin: 0 0 2px 0;
padding: 0;
font-weight:normal;
color:#666666;
font-size:x-small;
}

#r52_footnavi_style0005 p.r52_footnavi_style0007{
color:#666666;
}

#r52_footnavi_style0005 p.r52_footnavi_style0007 A:link { color:#666666; text-decoration: none; }
#r52_footnavi_style0005 p.r52_footnavi_style0007 A:visited { color:#666666; text-decoration: none; }
#r52_footnavi_style0005 p.r52_footnavi_style0007 A:hover { color:#666666; text-decoration: underline; }
#r52_footnavi_style0005 p.r52_footnavi_style0007 A:active { color:#666666; text-decoration: none; }

#r52_footnavi_style0008{
	width:888px;
	margin: 8px auto;
	padding: 5px 0 6px;
	/*background:#E6E6E6; 20101025*/
	background:#ECEBF9; /*20101025*/
	text-align: left;
}

#r52_footnavi_style0008 h3.r52_footnavi_style0009{
	margin: 0 0 4px 8px;
	padding: 0;
	color:#333333;
	font-size:x-small;
}

#r52_footnavi_style0008 table.r52_footnavi_style0010 {
	width:883px;
	margin: 0 0 0 5px;
	color:#333333;
	font-size:x-small;
}

#r52_footnavi_style0008 table.r52_footnavi_style0010 td{
padding: 4px 3px 4px 5px;
vertical-align:top;
}

#r52_footnavi_style0008 table.r52_footnavi_style0010 td.r52_footnavi_style0011{
	background: url(../img_cmn/lin_r52_cmn_0005.gif) repeat-y top right;
}


/*追加070801*/
#r52_footnavi_style0012{
	width:888px;
	margin: 0px auto 8px;
	text-align: left;
}

#r52_footnavi_style0012 p.r52_footnavi_style0007{
color:#666666;
}


/*COPYRIGHT*/
#r52_copy_style0001{
	width:888px;
	margin: 5px auto 0px;
	text-align: right;
}

/*---------[POPUP]---------*/

body#r52_popup_style0001{
	/*color: #222222;
 margin: 0px;
	padding: 0px;
	font-family:  "MS PGothic","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3";
	text-align:center;
	background-color: #FFFFFF;
*/
}

div#r52_popup_style0002 {
	width:600px;
	text-align:left;
	margin: 25px 25px 0 25px;
}

div#r52_popup_header_style0002 {
	border-bottom: 3px solid #A0A08C;
	padding:0;
	margin-bottom:15px;
}

div#r52_popup_header_style0002 table{
	border-bottom: 1px solid #90907E;
}
div#r52_popup_header_style0002 table td{
	padding-bottom:10px;
}

div#r52_popup_footer_style0001 {
 border-top:4px solid #A0A08C;
	padding-top:8px;
	margin-top:25px;
	text-align:right;
}

div#r52_popup_footer_style0002 {
	margin-top:35px;
	text-align:center;
}

#r52_popup_style0002 p{
	margin: 0px;
	padding: 0px;
}

/*---------[BREADCRUMBS]---------*/
/*標準*/
#r52_bread_style0001 {
	/* DODA4.1
    font-size:x-small;
	width:888px;  */
	text-align: left;
	margin: 15px auto 16px;
	line-height: 120%; /* 20111222追加 IE9対策 */
}



/*下マージンなし*/
#r52_bread_style0002 {
	font-size:small;
	width:888px;
	text-align: left;
	margin: 15px auto 0px;
}


/*---------[H_TITLE]---------*/
/*H1*/
div.r52_h1_style0001 {
	width:888px;
	height:40px;
	background: url(../img_cmn/bgtit_r52_cmn_0001.gif) no-repeat top left;
 margin: 0px auto 25px;
}

div#r52_popup_style0002 div.r52_h1_style0001 {
	width:600px;
}

div.r52_h1_style0002 {
	width:888px;
	height:40px;
	background: url(../img_cmn/bgtit_r52_cmn_0001.gif) no-repeat top;
 margin: 0px auto 5px;
}

div.r52_h1_style0001 h1,
div.r52_h1_style0002 h1 {
	font-size:medium;
	text-align: left;
	margin: 0px;
	padding: 11px 0px 0px 15px;
}

div.r52_h1_style0003 {
	border-top: 3px #A0A08C solid;
	text-align: left;
	margin: 2px 0 10px 0;
	padding-top: 7px;
}

div.r52_h1_style0003 h1 {
	padding: 0 0 0px 0;
	color: #454D8C;
}

div.r52_h1_style0003 h1 A:link { color:#454D8C; text-decoration: none; }
div.r52_h1_style0003 h1 A:visited { color:#454D8C; text-decoration: none; }
div.r52_h1_style0003 h1 A:hover { color:#454D8C; text-decoration: underline; }
div.r52_h1_style0003 h1 A:active { color:#454D8C; text-decoration: none; }

div.r52_h1_style0004 {
	border-top: 2px #A0A08C solid;
	text-align: left;
	margin: 2px 0 15px 0;
	padding-top: 10px;
}

div.r52_h1_style0004 h1 {
	padding: 0 0 3px 0;
}

div.r52_h1_style0005 {
	height:40px;
	background: url(../img_cmn/bgtit_r52_cmn_0001.gif) no-repeat top left;
 margin: 0px auto 25px;
}

div.r52_h1_style0005 h1{
	font-size:medium;
	text-align: left;
	margin: 0px;
	padding: 11px 0px 0px 15px;
}


/*H2*/
div.r52_h2_style0001 {
	width:888px;
	height:28px;
	background: url(../img_cmn/bgtit_r52_cmn_0003.gif) no-repeat top;
  margin: 0px auto 15px;
}


div.r52_h2_style0001 h2{
	font-size:small;
	text-align: left;
	margin: 0px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
}

h2.r52_h2_style0002  {
	border-top:2px solid #A0A08C;
	padding: 9px 0 0 0;
 margin: 0 0 15px 0;
}

div.r52_h2_style0003 {
	width:648px;
	background: url(../img_cmn/bgtit_r52_cmn_0005.gif) no-repeat top left;
	text-align:left;
	padding: 4px 0 3px 0;
	font-weight:normal;
	margin: 0 0 15px 0;
}

div.r52_h2_style0003 h2 {
	padding: 0px 0 0 15px;
	color:#FFFFFF;
}


div.r52_h2_style0004 {
	width:888px;
	height:28px;
	background: url(../img_cmn/bgtit_r52_cmn_0003.gif) no-repeat top;
  margin: 0px auto 10px;
}


div.r52_h2_style0004 h2{
	font-size:small;
	text-align: left;
	margin: 0px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
}

/*H3*/
div.r52_h3_style0001 {
	width:888px;
	height:20px;
	background: url(../img_cmn/bgtit_r52_cmn_0004.gif) no-repeat bottom;
  margin: 0px auto 7px;
}

div.r52_h3_style0001 h3{
	font-size:small;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 2px;
}

div.r52_h3_style0004 {
	width:648px;
	height:20px;
	background: url(../img_cmn/bgtit_r52_cmn_0004.gif) no-repeat bottom;
  margin: 0px 0px 7px;
}

div.r52_h3_style0004 h3{
	font-size:small;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 2px;
}

div.r52_h3_style0005 {
	width:auto;
	height:20px;
	background: url(../img_cmn/bgtit_r52_cmn_0004.gif) no-repeat bottom;
  margin: 0px 0px 7px;
}

div.r52_h3_style0005 h3{
	font-size:small;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 2px;
}

/* レベル共用見出し */


.r52_h_style0001 {
 border-bottom: 1px #CCCCCC solid;
	font-weight: bold;
 margin-bottom: 15px;
	padding-bottom: 5px;
}


/* 画像見出し */
h3.r52_h3_style0002{
 background: url(../img_cmn/lin_r52_cmn_0001.gif) left bottom repeat-x;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	text-align:left;
}

h3.r52_h3_style0003{
 background: url(../img_cmn/lin_r52_cmn_0004.gif) left bottom repeat-x;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	text-align:left;
}

/*IMAGETITLE_H1*/
div.r52_h3_style0002 {
	width:888px;
  margin: 0px auto 0px;
}

div.r52_h3_style0002 h1{
	margin: 0px;
	padding: 0px;
}


/*---------[CONTENTS BOX]---------*/
.r52_contbox_style0001{
	width:888px;
	margin: 0px auto 25px;
	text-align: left;
}

.r52_contbox_style0002{
	width:888px;
	margin: 0px auto 35px;
	text-align: left;
}

/*静的コンテンツ用*/
.r52_contbox_style1001 {
	margin: 0px auto 35px;
	text-align: left;
	width: 720px;
}
/*---2008/01/11追加---*/
.r52_contbox_style1002 {
	margin: 0px auto 35px;
	text-align: left;
	width: 760px;
}
/*--------------------*/


/*---------[block control]---------*/

.r52_blkposi_style0001 {
	text-align:center !important;
}

.r52_blkposi_style0002 {
	text-align:right !important;
}

.r52_blk_style0001 {
	margin-bottom:10px !important;
}

.r52_blk_style0002 {
	margin-bottom:15px !important;
}

.r52_blk_style0003 {
	margin-bottom:20px !important;
}

.r52_blk_style0004 {
	margin-bottom:25px !important;
}

.r52_blk_style0005 {
	margin-bottom:30px !important;
}

.r52_blk_style0006 {
	margin-bottom:35px !important;
}


/*---------[ICON_MARGIN]---------*/
/*右付きアイコン fontM*/
img.r52_icon_style0001 {
	margin-left: 4px;
	vertical-align: middle;
	margin-bottom: 1px;
}

/*左付きアイコン fontM*/
img.r52_icon_style0002 {
	margin-right: 4px;
	vertical-align: middle;
	margin-bottom: 1px;
	text-align: left;
}


/*左付きアイコン fontS*/
img.r52_icon_style0003 {
	margin-right: 4px;
	vertical-align: middle;
	margin-top: 2px;
	text-align: left;
}

/*---------[LIST]---------*/
ul.r52_list_style0001,
ul.r52_list_style0002,
ul.r52_list_style0003,
ul.r52_list_style0004 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.r52_list_style0001,
ul.r52_list_style0002,
ul.r52_list_style0003,
ul.r52_list_style0004  {
	text-indent:12px;
}

ul.r52_list_style0001 li {
	margin-bottom: 4px;
	background: url(../img_cmn/ico_r52_cmn_0001.gif) no-repeat 0px 4px;
	padding-left:12px;
	text-indent:0px;
}

ul.r52_list_style0002 li {
	margin-bottom: 6px;
	background: url(../img_cmn/ico_r52_cmn_0001.gif) no-repeat 0px 4px;
	padding-left:12px;
	text-indent:0px;
}

ul.r52_list_style0003 li {
	margin-bottom: 5px;
	background: url(../img_cmn/ico_r52_cmn_0012.gif) no-repeat left center;
	padding-left:12px;
	text-indent:0px;
}

ul.r52_list_style0004 li {
	margin-bottom: 6px;
	background: url(../img_cmn/ico_r52_cmn_0012.gif) no-repeat left center;
	padding-left:12px;
	text-indent:0px;
}

ul.r52_list_style0001 li.r52_list_end,
ul.r52_list_style0003 li.r52_list_end {
	margin-bottom: 0px;
}

ul.r52_list_style0005,
ul.r52_list_style0006 {
	margin: 0px;
	padding: 0px;
	padding-left:1.4em;
	text-indent:-1.4em;
	list-style-type: none;
}

ul.r52_list_style0005 li {
	margin-bottom: 5px;
}

ul.r52_list_style0006 li {
	margin-bottom: 3px;
}

ul.r52_list_style0005 li.r52_list_end,
ul.r52_list_style0006 li.r52_list_end {
	margin-bottom: 0px;
}

p.r52_list_style0007 {
	padding:0 0 0 1.4em !important;
	text-indent:-1.4em;
}

p.r52_list_style0008 {
	padding:0 0 0 14px !important;
	text-indent:-14px;
}

/*---------[TABLE]---------*/

/* 必須アイコン */
th div.r52_thneed_style0001 {
	float:left;
	font-weight:normal;
	vertical-align:text-top ;
	padding-bottom:3px;
}

th div.r52_thneed_style0002 {
	float:right;
	margin: 0 0 0 3px;
}

/** TH用textbox **/
th div.r52_thneed_style0003 {
	font-weight:normal;
	padding-right: 10px;
}

/* 標準テーブル */

table.r52_cmntable_style0001 {
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	text-align: left;
}

/* テーブルタイトル*/
table.r52_cmntable_style0001 th.r52_cmntable_style0002 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color: #B3B3B3;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	color: #FFFFFF;
}

/* テーブルタイトル*/
table.r52_cmntable_style0001 th.r52_cmntable_style0003 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color: #B3B3B3;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	color: #FFFFFF;
}

th.r52_cmntable_style0002 A:link { color:#FFFFFF; text-decoration: underline; }
th.r52_cmntable_style0002 A:visited { color:#FFFFFF; text-decoration: underline; }
th.r52_cmntable_style0002 A:hover { color:#F2F2F2; text-decoration: underline; }
th.r52_cmntable_style0002 A:active { color:#FFFFFF; text-decoration: underline; }

th.r52_cmntable_style0003 A:link { color:#FFFFFF; text-decoration: underline; }
th.r52_cmntable_style0003 A:visited { color:#FFFFFF; text-decoration: underline; }
th.r52_cmntable_style0003 A:hover { color:#F2F2F2; text-decoration: underline; }
th.r52_cmntable_style0003 A:active { color:#FFFFFF; text-decoration: underline; }


table.r52_cmntable_style0001 th.r52_cmntable_style0010 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color:#F2F2F2;
 background-image:url(../img_cmn/lin_r52_cmn_0008.gif) ;
	background-position:bottom left;
	background-repeat:no-repeat;
}

table.r52_cmntable_style0001 td.r52_cmntable_style0010 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
 background-image: url(../img_cmn/lin_r52_cmn_0008.gif) ;
	background-position:bottom right;
	background-repeat:no-repeat;
}

/* 下　実線*/
table.r52_cmntable_style0001 th.r52_cmntable_style0004 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color:#F2F2F2;
 background-image:url(../img_cmn/lin_r52_cmn_0007.gif) ;
	background-position:bottom left;
	background-repeat:no-repeat;
}

table.r52_cmntable_style0001 td.r52_cmntable_style0004 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
 background-image: url(../img_cmn/lin_r52_cmn_0007.gif) ;
	background-position:bottom left;
	background-repeat:no-repeat;
}

/* 下線ナシ*/
table.r52_cmntable_style0001 th.r52_cmntable_style0005 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color:#F2F2F2;
 background-image:url(../img_cmn/lin_r52_cmn_0007.gif);
	background-position:center center;
	background-repeat:no-repeat;
}

table.r52_cmntable_style0001 td.r52_cmntable_style0005 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
 background-image: url(../img_cmn/lin_r52_cmn_0007.gif);
	background-position:center center;
	background-repeat:no-repeat;
}

/* 右+下点線 */
table.r52_cmntable_style0001 th.r52_cmntable_style0006 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color:#F2F2F2;
 background-image:url(../img_cmn/lin_r52_cmn_0006.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

table.r52_cmntable_style0001 td.r52_cmntable_style0006 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
 background-image: url(../img_cmn/lin_r52_cmn_0006.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

/* 右点線+下実線 */
table.r52_cmntable_style0001 th.r52_cmntable_style0020 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color:#F2F2F2;
 background-image: url(../img_cmn/lin_r52_cmn_0012.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

table.r52_cmntable_style0001 td.r52_cmntable_style0020 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
 background-image: url(../img_cmn/lin_r52_cmn_0012.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

/* 右+下実線 */
table.r52_cmntable_style0001 th.r52_cmntable_style0007 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color:#F2F2F2;
 background-image: url(../img_cmn/lin_r52_cmn_0007.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

table.r52_cmntable_style0001 td.r52_cmntable_style0007 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
 background-image: url(../img_cmn/lin_r52_cmn_0007.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

/* 右のみ点線 */
table.r52_cmntable_style0001 th.r52_cmntable_style0008 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color:#F2F2F2;
 background-image: url(../img_cmn/lin_r52_cmn_0006.gif);
	background-position:center right;
	background-repeat:no-repeat;
}

table.r52_cmntable_style0001 td.r52_cmntable_style0008 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
 background-image: url(../img_cmn/lin_r52_cmn_0006.gif);
	background-position:center right;
	background-repeat:no-repeat;
}

/* 右のみ実線 */
table.r52_cmntable_style0001 th.r52_cmntable_style0009 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
	background-color:#F2F2F2;
	background-image: url(../img_cmn/lin_r52_cmn_0007.gif);
	background-position:center right;
	background-repeat:no-repeat;
}

table.r52_cmntable_style0001 td.r52_cmntable_style0009 {
	padding: 9px 3px 7px 17px;
	vertical-align:top;
 background-image: url(../img_cmn/lin_r52_cmn_0007.gif);
	background-position:center right;
	background-repeat:no-repeat;
}


/** align-center **/
td.r52_cmntable_style0011,
th.r52_cmntable_style0011 {
	vertical-align:middle !important;
}

td.r52_cmntable_style0012,
th.r52_cmntable_style0012 {
	vertical-align:bottom !important;
}

td.r52_cmntable_style0013,
th.r52_cmntable_style0013 {
	padding: 9px 10px 7px 10px !important;
	text-align: center; !important;
}

td.r52_cmntable_style0014,
th.r52_cmntable_style0014 {
	text-align: right; !important;
}

td.r52_cmntable_style0015,
th.r52_cmntable_style0015 {
	padding: 9px 10px 7px 10px !important;
	vertical-align:middle !important;
	text-align: center !important;
}


/** 登録枠block **/
div.r52_cmntable_blk_style0001 {
	padding: 10px 15px 10px 15px;
	background:#F3F3F3;
 margin: 0px auto 0px;
}


/*---------[FORM]---------*/
/*　2007/10/05修正　*/  
.IME_DISABLE {
ime-mode: disabled;
}

.IME_ACITVE {
ime-mode: active;
}

/*　2007/10/05追加　*/  
.IME_INACTIVE {
ime-mode: inactive;
}

input {vertical-align: middle;}


/** form-parts **/
textarea.r52_form_style0001 {
	width:150px;
	margin: 10px 0 15px 0 !important;
	margin-left:0;
	padding:0;
}

/** width-set **/
.r52_formW_style0002 {
	width:150px;
}

.r52_formW_style0003 {
	width:225px;
}

.r52_formW_style0004 {
	width:310px;
}



/*---------[BG]---------*/
div.r52_bg_style0001{
	background: #F3F3F3;
	text-align: left;
 margin: 0px auto;
	padding: 10px;
	width:868px;
}

div.r52_bg_style0002{
	background: #F3F3F3;
	text-align: left;
	border: 1px solid #CCCCCC;
  margin: 0px auto;
	padding: 10px;
	width:868px;
}


/*---------[OTHER]---------*/
br.clr_both{
	clear: both;
	float: none;
}

.clr:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0px;
    line-height: 0;
}
.clr { display: inline-block; }
/* no ie mac \*/
* html .clr { height: 1%; }
.clr { display: block; }
/* */




/**---------[parts]---------**/

span.r52_parts_style0001{
	display:block;
	float:left;
	width:2em;
	padding-top:5px;
	vertical-align:baseline;
}

/**---------[padding]---------**/
.r52_padding_style0001 {
	text-align:left;
  padding-left:230px;
}

.r52_padding_style0002 {
	text-align:left;
  padding-left:245px;
}

.r52_padding_style0003 {
	text-align:left;
	padding-left:144px;
}

.r52_padding_style0004 {
	text-align:left;
	padding-left:15px;
}



/*---------[静的追加・2clumn]---------*/

#r52_clmn_style0001,
#r52_clmn_style0002 {
	margin: 0px auto 25px;
	text-align: left;
	width: 888px;
}


#r52_clmn_style0003 {
	margin: 0px auto 35px;
	text-align: left;
	width: 888px;
}

#r52_rightclmn_style0001,
#r52_rightclmn_style0002,
#r52_rightclmn_style0003 {
 float: right;
	width: 648px;
}

/*#r52_leftclmn_style0001, 20101025*/



#r52_leftclmn_style0002,
#r52_leftclmn_style0003 {
 float: left;
	margin-right: 25px;
	width: 215px;
}

#r52_leftclmn_style0001{ /*20101025*/
float: left;
width: 215px;
}


div.r52_leftclmn_style0004 {
	border-top:2px solid #A1A08C;
	padding: 6px 0 0 0;
 margin: 0px auto 25px;
}



.r52_blk_style0007 {
	margin-bottom:5px !important;
}

/*H2*/
div.r52_h2_style0004 {
	width:720px;
	background: url(../img_cmn/bgtit_r52_cmn_0006.gif) no-repeat top left;
	height: 28px;
	margin: 0px auto 15px;
}

div.r52_h2_style0004 h2 {
	text-align: left;
	margin: 0px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
}

div.r52_static_blk_style0001 {
 float: left;
	
}

/*---------[ピックアップ求人ロゴ　2007/08/15追加]---------*/
div.r52_pickup_style0001 {
	display:block;
	padding:5px;
	width:90px;
	border:1px solid #CCCCCC;
	margin:0 auto 10px 0;
	text-align:left;
}


/*---------[静的追加・アライアンス]---------*/

/*------ALLIANCE-BODY---------*/
body#r52_alliance_body_style0001{
	/*color: #222222;*/
  margin: 0px;
	/*font-family:  "MS PGothic","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3";*/
	text-align:center;
	padding: 0px;
	/*background-color: #FFFFFF;*/
}


#r52_alliance_body_style0001 p{
	margin: 0px;
	padding: 0px;
}


/*------ALLIANCE-BG---------*/
#r52_alliance_bg_style0001 {
  margin: 0px auto;
	width:760px;
	padding: 0px;
}


/*------ALLIANCE-HEADER---------*/
#r52_alliance_header_style0001 {
	width:760px;
	margin: 0px;
	padding: 10px 0px 0px;
}


/*LOGO*/
div.r52_alliance_logo_style0001 {
	width:150px;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 10px;
	margin-left: 5px;
}

#r52_alliance_header_style0001 .fontM {
	font-size:75%;
}


/*------ALLIANCE-BREAD---------*/
#r52_alliance_bread_style0001 {
	font-size:x-small;
	width:760px;
	text-align: left;
	margin: 15px auto 16px;
}


/*------ALLIANCE-FOOTER---------*/
#r52_alliance_footnavi_style0001{
	width:760px;
	margin: 10px auto 7px;
}

#r52_alliance_footnavi_style0001 th.r52_alliance_footnavi_style0002{
	width:188px;
	text-align: left;
}

#r52_alliance_footnavi_style0001 td.r52_alliance_footnavi_style0003{
	width:572px;
	text-align: left;
	font-size:x-small;
}

#r52_alliance_footnavi_style0004{
	width:760px;
	margin: 8px auto 8px;
}

#r52_alliance_footnavi_style0005{
	width:760px;
	margin: 8px auto 8px;
	text-align: left;
}

#r52_alliance_footnavi_style0005 h3.r52_alliance_footnavi_style0006{
margin: 0 0 2px 0;
padding: 0;
font-weight:normal;
color:#666666;
font-size:x-small;
}

#r52_alliance_footnavi_style0005 p.r52_alliance_footnavi_style0007{
color:#666666;
}

#r52_alliance_footnavi_style0005 p.r52_alliance_footnavi_style0007 A:link { color:#666666; text-decoration: none; }
#r52_alliance_footnavi_style0005 p.r52_alliance_footnavi_style0007 A:visited { color:#666666; text-decoration: none; }
#r52_alliance_footnavi_style0005 p.r52_alliance_footnavi_style0007 A:hover { color:#666666; text-decoration: underline; }
#r52_alliance_footnavi_style0005 p.r52_alliance_footnavi_style0007 A:active { color:#666666; text-decoration: none; }

#r52_alliance_footnavi_style0008{
	width:760px;
	margin: 8px auto;
	padding: 5px 0 6px;
	background:#E6E6E6;
	text-align: left;
}

#r52_alliance_footnavi_style0008 h3.r52_alliance_footnavi_style0009{
	margin: 0 0 4px 8px;
	padding: 0;
	color:#333333;
	font-size:x-small;
}

#r52_alliance_footnavi_style0008 table.r52_alliance_footnavi_style0010 {
	width:740px;
	margin: 0 0 0 5px;
	color:#333333;
	font-size:x-small;
}

#r52_alliance_footnavi_style0008 table.r52_alliance_footnavi_style0010 td{
padding: 4px 3px 4px 5px;
vertical-align:top;
}

#r52_alliance_footnavi_style0008 table.r52_alliance_footnavi_style0010 td.r52_footnavi_style0011{
	background: url(../img_cmn/lin_r52_cmn_0005.gif) repeat-y top right;
}



#r52_alliance_footnavi_style0012{
	width:760px;
	margin: 0px auto 8px;
	text-align: left;
}

#r52_alliance_footnavi_style0012 p.r52_alliance_footnavi_style0007{
color:#666666;
}


/*------ALLIANCE-COPYRIGHT---------*/
#r52_alliance_copy_style0001{
	width:760px;
	margin: 5px auto 10px;
	text-align: right;
}

/*------ALLIANCE-PAGETOP---------*/
#r52_alliance_pagetop_style0001{
	width:760px;
	margin: 0px auto 5px;
	text-align: right;
	font-size:small;
}

/*GF追加*/

/*---------[common]---------*/

/*box*/
.r52_box-t1_style2001 {
    background-color: #eee;
	padding: 5px;
	margin-bottom: 5px;
}
.r52_box-t1_style2001 p {
    font-weight: bold;
	line-height: 100%;
}

.r52_box-01_style2002 {
    background-color: #eee;
	padding: 10px 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
.r52_box-01_style2002 p {
    font-weight: bold;
	line-height: 120%;
}

.r52_box-02_style2003 {
	padding: 10px;
	margin-bottom: 20px;
	border: 3px solid #ccc;
}

.r52_box-03_style2004 {
    background-color: #f3f3f3;
	padding: 10px;
	margin-bottom: 20px;
}

/*color*/
.r52_color01_style3001 {
    color: #FF6633;
}

/*list*/
.r52_list_style0009 {
	padding:0 0 0 1.3em;
	text-indent:-1.3em;
}

/*table*/
table.r52_table01_style4001 {
    font-size:small;
	line-height:130%;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
table.r52_table01_style4001 th {
    text-align: center;
	font-weight: 100;
	vertical-align: top;
    padding: 5px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
table.r52_table01_style4001 td {
	vertical-align: top;
    padding: 3px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

table.r52_table02_style4002 {
    font-size: small;
	line-height: 130%;
	border: 1px solid #cc9;
}
table.r52_table02_style4002 th {
	font-weight: 100;
    padding: 5px;
	color: #fff;
}
table.r52_table02_style4002 td {
    padding: 3px;
	color: 1px solid #666;
}

table.r52_table03_style4003 {
    font-size:small;
	line-height:130%;
	border: 2px solid #cccccc;
}
table.r52_table03_style4003 th {
    text-align: left;
	font-weight: 100;
	vertical-align: top;
    padding: 5px;
	border-bottom: 1px dashed #cccccc;
}
table.r52_table03_style4003 td {
	vertical-align: top;
    padding: 3px;
	border-bottom: 1px dashed #cccccc;
}
table.r52_table03_style4003 tr.table-end th {
	border: none;
}
table.r52_table03_style4003 tr.table-end td {
	border: none;
}

table.r52_table04_style4004 {
    font-size: small;
	line-height: 130%;
	border: 1px solid #cccccc;
}
table.r52_table04_style4004 th {
    text-align: left;
	font-weight: 100;
	vertical-align: top;
    padding: 5px;
	border-bottom: 1px dashed #cccccc;
}
table.r52_table04_style4004 td {
	vertical-align: top;
    padding: 3px;
	border-bottom: 1px dashed #cccccc;
}
table.r52_table04_style4004 tr.table-end th {
	border: none;
}
table.r52_table04_style4004 tr.table-end td {
	border: none;
}


.r52_table-c01_style4011 {
	background-color: #eeeeee;
}
.r52_table-c02_style4012 {
	background-color: #666633;
}
.r52_table-c03_style4013 {
	background-color: #f3f3f3;
}
.r52_table-c04_style4013 {
	background-color: #ffcccc;
}
.r52_table-c05_style4013 {
	background-color: #adbbe1;
}


/*---------[760]---------*/

/*CONTENTS*/
.r52_contbox_style1002 {
	margin: 0px auto;
	text-align: left;
	width: 760px;
}

/*H2*/
div.r52_h2_style0005 {
	width:760px;
	background: url(../img_cmn/bgtit_r52_cmn_0007.gif) no-repeat top left;
	height: 28px;
	margin: 0px auto 15px;
}

div.r52_h2_style0005 h2 {
	text-align: left;
	margin: 0px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
}

/*---------[560]---------*/

/*CONTENTS*/
#r52_leftclmn_style1003 {
    float: right;
	text-align: left;
	width: 560px;
}

/*H2*/
div.r52_h2_style0006 {
	width: 560px;
	background: url(../img_cmn/bgtit_r52_cmn_0008.gif) no-repeat top left;
	height: 28px;
	margin: 0px auto 15px;
}

div.r52_h2_style0006 h2 {
	text-align: left;
	margin: 0px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
}

/*---------[550]---------*/

/*CONTENTS*/
#r52_leftclmn-m98_style1011 {
	padding-right: 98px;
}
#r52_leftclmn_style1004 {
	float: right;
	text-align: left;
	width: 550px;
}

/*H2*/
div.r52_h2_style0007 {
	width: 550px;
	background: url(../img_cmn/bgtit_r52_cmn_0009.gif) no-repeat top left;
	height: 28px;
	margin: 0px auto 15px;
}

div.r52_h2_style0007 h2 {
	text-align: left;
	margin: 0px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
}





/* ----- 2007/8/27 popupwindow(760px) ----- */

div#r52_popup_style0003 {
	width: 760px;
	text-align: left;
	margin: 25px 25px 0 25px;
}

/* popup-content center */
div#r52_popup_style0003 div.r52_h1_style0001 {
}

div#r52_popup_style0003 .r52_contbox_style1002 {
	margin: 0px auto;
	text-align: left;
	width: 730px;
}

/* heading2 */
div.r52_h2_style0005 {
	width: 760px;
	background: url(../img_cmn/bgtit_r52_cmn_0007.gif) no-repeat top left;
	height: 28px;
	margin: 0px auto 15px;
}

div.r52_h2_style0005 h2 {
	text-align: left;
	margin: 0px;
	padding: 6px 0px 0px 15px;
	color: #FFFFFF;
}

/* ----- 2007/8/27 popupwindow(600px) ----- */

/* heading2 */
div.r52_h2_style0006 {
	width: 600px;
	background: url(../img_cmn/bgtit_r52_cmn_0010.gif) no-repeat top left;
	height: 28px;
	margin: 0px auto 15px;
}

/*FONT*/

/* ----- 2007/10/12 money page ----- */
.ITEXT { font-size:small; line-height:120%;}
.FTEXT { font-size:90%; }
.BTEXT { font-size:x-small; line-height:160%;}
.NTEXT { font-size:10px; line-height:160%;}

/* 2008/09/01 guide配下左ナビ */
p.guide_navi_left{ margin-top:10px; }


/* ↓↓20110221追加↓↓ */
/* ページ下部(guide&consultant配下)求人を探すリンク追加 648px用 20110214 */
div#search_ky{ width:648px;}
div#search_ky div.search_kyL{ width:314px; float:left;}
div#search_ky div.search_kyR{ width:314px; float:right;}
div.search_ky_Rlink{ width:648px; text-align:right;}

div#search_newky{ width:648px;}
div#search_newky ul{ margin-left:20px;}
div#search_newky li{ background:url(../img/icon_new.gif) no-repeat 0 50%; text-indent:40px;}

/* ページ下部(guide&consultant配下)求人を探すリンク追加 888px用　20110214 */
div#search_Lky{ width:888px;}
div#search_Lky div.search_kyL{ width:434px; float:left;}
div#search_Lky div.search_kyR{ width:434px; float:right;}
div#search_Lky div.search_kyL ul,
div#search_Lky div.search_kyR ul{ padding:0 0 0 15px;}
div.search_Lky_Rlink{ width:888px; text-align:right;}

div#search_Lnewky{ width:888px;}
div#search_Lnewky ul{ margin-left:20px;}
div#search_Lnewky li{ background:url(../img/icon_new.gif) no-repeat 0 50%; text-indent:40px;}

/* シェアボタン */
#bookmark{ position: relative; width: 648px; height: 25px;}
#bookmark .margin_a { position: absolute; right: 100px; top: 1px; width: 55px;} 
#bookmark .margin_b { position: absolute; right: 29px; top: 1px; width: 60px;} 
#bookmark .margin_c { position: absolute; right: 0; top: 0px; width: 20px;}
.w_full{ width:888px !important;}
/* ↑↑20110221追加↑↑ */

/* ↓↓20110620追加↓↓ */
/* シェアボタン(カウント付き) */
#bookmark_count{ position: relative; width: 648px; height: 25px;}
#bookmark_count .margin_a { position: absolute; right: 150px; top: 1px; width: 130px;} 
#bookmark_count .margin_b { position: absolute; right: 69px; top: 1px; width: 100px;} 
#bookmark_count .margin_c { position: absolute; right: 0; top: 0px; width: 50px;}
/* ↑↑20110620追加↑↑ */

/* ↓↓20111201追加↓↓ */
/* シェアボタン(カウント付き) */
#bookmark_countL{ position: relative; width: 648px; height: 64px;}
#bookmark_countL .margin_a { position: absolute; right: 145px; top: 1px; width: 55px;} 
#bookmark_countL .margin_b { position: absolute; right: 60px; top: 0px; width: 75px;} 
#bookmark_countL .margin_c { position: absolute; right: 0px; top: 13px; width: 50px;}

/* 20130422追加 フル幅用 */
#bookmark_countL.w_full .margin_a { right: 160px;}

/*ie6のみ*/
* html #bookmark_countL .margin_a { position: absolute; right: 175px; top: 1px; width: 55px;}
* html #bookmark_countL .margin_b,
* html #bookmark_countL .margin_b iframe{width: 100px !important;}

#bookmark_count_G1{ position: relative; width: 648px; height: 25px;}
#bookmark_count_G1 .margin_a { position: absolute; right: 250px; top: 1px; width: 100px;} 
#bookmark_count_G1 .margin_b { position: absolute; right: 130px; top: 1px; width: 110px;} 
#bookmark_count_G1 .margin_c { position: absolute; right: 70px; top: 0px; width: 50px;}
#bookmark_count_G1 .margin_d { position: absolute; right: 0; top: 0px; width: 60px;}

#bookmark_countL_G1{ position: relative; width: 648px; height: 64px;}
#bookmark_countL_G1 .margin_a { position: absolute; right: 205px; top: 1px; width: 55px;} 
#bookmark_countL_G1 .margin_b { position: absolute; right: 120px; top: 0px; width: 75px;} 
#bookmark_countL_G1 .margin_c { position: absolute; right: 60px; top: 13px; width: 50px;}
#bookmark_countL_G1 .margin_d { position: absolute; right: 0; top: 4px; width: 50px;}
/*ie6のみ*/
* html #bookmark_countL_G1 .margin_a { position: absolute; right: 230px; top: 1px; width: 55px;}
* html #bookmark_countL_G1 .margin_b,
* html #bookmark_countL_G1 .margin_b iframe{width: 100px !important;}
/* ↑↑20111201追加↑↑ */

/* ↓↓20111201追加↓↓ */
#bookmark_Ev{ position: relative; width: 648px; height: 25px;}
#bookmark_Ev .margin_a { position: absolute; right: 125px; top: 1px; width: 55px;}  
#bookmark_Ev .margin_b { position: absolute; right: 54px; top: 1px; width: 60px;} 
#bookmark_Ev .margin_c { position: absolute; right: 25px; top: 0px; width: 20px;}
#bookmark_Ev .margin_d { position: absolute; right: 0; top: 2px; width: 15px;}
/* ↑↑20111201追加↑↑ */

/* ↓↓20111205追加↓↓ */
iframe.twitter-share-button.twitter-count-none,
iframe.twitter-share-button.twitter-count-vertical{
width:68px !important;
}
/* ↑↑20111205追加↑↑ */



/*20110328追加　iphone用対応*/
/*iphone用全体 */
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ul, ol, li, fieldset, form, label, legend, caption, table, tbody, tfoot, thead, tr, th, td{ 
  -webkit-text-size-adjust: 90%;
}

/*求人検索結果*/
tr.r52_jobsearch_card_style0014 strong { -webkit-text-size-adjust: 90%;}


/* ↓↓201207追加↓↓ */
li#reg_left {
 float:left;
}

li#log_right {
 float:right;
 margin:-32px 36px 0 0;
}
/* ↑↑201207追加↑↑ */


/* ↓↓201210追加↓↓ */
/*
------------------
 MARGIN
------------------
*/

.mgT3{ margin-top:3px !important;}
.mgT5{ margin-top:5px !important;}
.mgT10{ margin-top:10px !important;}
.mgT15{ margin-top:15px !important;}
.mgT20{ margin-top:20px !important;}
.mgT25{ margin-top:25px !important;}
.mgT30{ margin-top:30px !important;}

.mgR3{ margin-right:3px !important;}
.mgR5{ margin-right:5px !important;}
.mgR10{ margin-right:10px !important;}
.mgR15{ margin-right:15px !important;}
.mgR20{ margin-right:20px !important;}
.mgR25{ margin-right:25px !important;}
.mgR30{ margin-right:30px !important;}

.mgL3{ margin-left:3px !important;}
.mgL5{ margin-left:5px !important;}
.mgL10{ margin-left:10px !important;}
.mgL15{ margin-left:15px !important;}
.mgL20{ margin-left:20px !important;}
.mgL25{ margin-left:25px !important;}
.mgL30{ margin-left:30px !important;}

.mgB3{ margin-bottom:3px !important;}
.mgB5{ margin-bottom:5px !important;}
.mgB7{ margin-bottom:7px !important;}
.mgB10{ margin-bottom:10px !important;}
.mgB15{ margin-bottom:15px !important;}
.mgB20{ margin-bottom:20px !important;}
.mgB25{ margin-bottom:25px !important;}
.mgB30{ margin-bottom:30px !important;}

/*
------------------
 PADDING
------------------
*/
.pd1{ padding:1px !important;}
.pd2{ padding:2px !important;}
.pd3{ padding:3px !important;}
.pd5{ padding:5px !important;}
.pd8{ padding:8px !important;}
.pd10{ padding:10px !important;}
.pd12{ padding:12px !important;}
.pd15{ padding:15px !important;}
.pd20{ padding:20px !important;}
.pd22{ padding:22px !important;}
.pd25{ padding:25px !important;}
.pd30{ padding:30px !important;}

.pdT3 {padding-top:3px !important;}
.pdT5 {padding-top:5px !important;}
.pdT8 {padding-top:8px !important;}
.pdT10 {padding-top:10px !important;}
.pdT12 {padding-top:12px !important;}
.pdT15 {padding-top:15px !important;}
.pdT20 {padding-top:20px !important;}
.pdT25 {padding-top:25px !important;}
.pdT30 {padding-top:30px !important;}

.pdR3 {padding-right:3px !important;}
.pdR5 {padding-right:5px !important;}
.pdR8 {padding-right:8px !important;}
.pdR10 {padding-right:10px !important;}
.pdR12 {padding-right:12px !important;}
.pdR15 {padding-right:15px !important;}
.pdR20 {padding-right:20px !important;}
.pdR25 {padding-right:25px !important;}
.pdR30 {padding-right:30px !important;}

.pdB3 {padding-bottom:3px !important;}
.pdB5 {padding-bottom:5px !important;}
.pdB8 {padding-bottom:8px !important;}
.pdB10 {padding-bottom:10px !important;}
.pdB12 {padding-bottom:12px !important;}
.pdB15 {padding-bottom:15px !important;}
.pdB20 {padding-bottom:20px !important;}
.pdB25 {padding-bottom:25px !important;}
.pdB30 {padding-bottom:30px !important;}

.pdL3 {padding-left:3px !important;}
.pdL5 {padding-left:5px !important;}
.pdL8 {padding-left:8px !important;}
.pdL10 {padding-left:10px !important;}
.pdL12 {padding-left:12px !important;}
.pdL15 {padding-left:15px !important;}
.pdL20 {padding-left:20px !important;}
.pdL25 {padding-left:25px !important;}
.pdL30 {padding-left:30px !important;}

/*
------------------
 FLOAT
------------------
*/
.floatL {float:left;}
.floatR {float:right;}

/*
------------------
 POSITION
------------------
*/
.posR {position:relative;}
.posA {position:absolute;}

/*
------------------
 ALIGN
------------------
*/

/* CENTER 外枠の外枠 */
.alC { text-align:center;}

/* CENTER 外枠 */
.mgTB0RLau { margin:0 auto;}


/* 左右 */
.alL { text-align:left;}
.alR { text-align:right;}

/* vertical-align */
.vaM { display:table-cell; vertical-align:middle; margin:0;}
/* vertical-align for IE6 */
* html .vaM { display:inline; zoom: 1;}
/* vertical-align for IE7 */
*:first-child+html .vaM { display:inline; zoom: 1;}


/*
------------------
 FONT
------------------
*/

.fB { font-weight:bold;}
.fN { font-weight:normal;}
.f_10{ font-size:10px !important;}
.f_11{ font-size:11px !important;}
.f_12{ font-size:12px !important;}
.f_13{ font-size:13px !important;}
.f_14{ font-size:14px !important;}
.f_15{ font-size:15px !important;}
.f_16{ font-size:16px !important;}
.f_17{ font-size:17px !important;}
.f_18{ font-size:18px !important;}
.f_19{ font-size:19px !important;}
.f_20{ font-size:20px !important;}
/* ↑↑201210追加↑↑ */


/* ↓↓201302追加↓↓ */

.lH_0 { line-height:0 !important;}
.lH_1_1 { line-height:1.1 !important;}
.lH_1_2 { line-height:1.2 !important;}
.lH_1_3 { line-height:1.3 !important;}
.lH_1_4 { line-height:1.4 !important;}
.lH_1_5 { line-height:1.5 !important;}

/* ↑↑201302追加↑↑ */



/*
==========================================
 ソーシャルボタン_上部_201304追加
==========================================
*/

#bookmark_Count_01{ position: relative; width: 648px; height: 25px;}
#bookmark_Count_01 .margin_a { position: absolute; right: 260px; top: 1px; width: 70px;} /* 201512 */
#bookmark_Count_01 .margin_b { position: absolute; right: 145px; top: 1px; width: 100px;} /* 201307 */
#bookmark_Count_01 .margin_c { position: absolute; right: 0; top: 0px; width: 130px;}


/* SNSボタン下配置_20160725追加 */
#bookmark_Count_01b {
    position: relative;
    width: 648px;
    height: 25px;
}

#bookmark_Count_01b .margin_a {
    position: absolute;
    right: 260px;
    top: 1px;
    width: 70px;
}

#bookmark_Count_01b .margin_b {
    position: absolute;
    right: 145px;
    top: 1px;
    width: 100px;
}

#bookmark_Count_01b .margin_c {
    position: absolute;
    right: 0;
    top: 0px;
    width: 130px;
}




/*
==========================================
 ソーシャルボタン_下部_201304追加
==========================================
*/

#bookmark_Count_02 { position: relative; width: 648px; height: 65px; margin-bottom: 10px;}
#bookmark_Count_02 .margin_a { position: absolute; right: 192px; top: 41px; width: 70px; text-align: right;} /* 201512 */
#bookmark_Count_02 .margin_b { position: absolute; right: 70px; top: 0; width: 100px; text-align: right;}
#bookmark_Count_02 .margin_c { position: absolute; right: 0; top: 0px; width: 80px; text-align: right;}

/* tweet Style_r52内に60pxの指定あり */
iframe.twitter-share-button.twitter-count-vertical{
width:68px !important;
}